Firefox 將停止支援Mac OS X 10.6、10.7 及10.8 | 如何做 ..., 自Firefox 49 版起,Firefox 需要在Mac OS X 10.9 (Mavericks) 或更新版上才能運行。請至Apple 支援頁面來查詢您的Mac 作業系統版本。